Francia y Alemania desaconsejan uso de Internet Explorer por su 'vulnerabilidad'

Según ambos países, este navegador "permite a una persona malintencionada ejecutar un código arbitrario a distancia".

Francia desaconseja el uso del navegador de internet Explorer de Microsoft por su vulnerabilidad, que "permite a una persona malintencionada ejecutar un código arbitrario a distancia", informaron hoy los medios galos

La agencia nacional de la seguridad de sistemas de información francesa, a través del Centro de Peritaje Gubernamental de Respuesta y de Tratamiento de Ataques informáticos (CERTA), recomendó el uso de "un navegador alternativo" al Explorer en versiones 6, 7 y 8

La recomendación francesa se suma a la que ya hizo Alemania el pasado viernes, por medio de la Oficina por la seguridad de técnicos de información (BSI), que también desaconsejó el uso del Explorer por la misma razón

El CERTA, en un documento difundido en su página web el pasado día 15 de enero, alerta del riesgo del Explorer y recomienda no hacer uso de él hasta que Microsoft solvente sus problemas de vulnerabilidad

En declaraciones a la edición digital de la revista "Le Nouvel Observateur" el director técnico y de seguridad de Microsoft en Francia, Bernard Ourghanlian, señaló que los consejos dados por el CERTA deben ser "matizados" porque, según su versión, los ataques al navegador sólo han afectado a la versión 6 del Explorer, lo que representa "a un 10 o un 15 por ciento de los internautas"

En este sentido, afirmó que la recomendación "causa temor inútilmente", remarcando que "actualmente, Internet Explorer 7 y 8 no dan problemas".

Cargando